@charset "utf-8";
/* CSS Document */

* {
    padding:0px;!important
    margin:0px;!important
}
html{
	overflow: scroll;
}

h1{
	font-size: 30pt;
	font-family: "Arial";
	color: #1f497d;
	font-weight: bolder;
	text-align: center;
}

h2{
	font-size: 14pt;
	font-family: "Arial";
	color: #1f497d;
	font-weight: bolder;
	text-align: center;
}
h3{
	font-family: "Arial";
	font-size: 12pt;
	color: #1f497d;
}
h4{
	font-size: 14pt;
	font-family: "Arial";
	color: #1f497d;
	font-weight: bolder;
}
#pageContainer {
	background-color:#FFFFFF;
	display: block;
	width: 1024px;
	height: 100%;
	margin: 0px auto;
	xborder: 1px red dashed;	
}

#header {
	background-image: url(/images/banner_img1024x768.jpg);
	width: 100%;
	height: 347px;
}

.logo {
	background-image: url(/images/logo_img.jpg);
	width: 244px;
	height: 159px;
	position: relative;
	xtop:20px;
	xleft:20px;
}

.quote{
	position:relative;
	float: left;
	margin: 0px 20px 0px 0px;
	width: 500px;
	height: 40px;
	left: 500px;
	top: 20px;
	color: #FFFFFF;
	font-size: 18pt;
	font-style: italic;
	font-family: normal;
	text-align: center;
}
#menu {
    margin: 0px 10px 0px 0px;
    float:right;
    xtop: 30px;
    width: 65%;
    height: 28px;
    position: relative;
    xborder:green 1px dashed;    
}

#menu li {
    position: relative;
    list-style:none;
    text-decoration: none;
    font-weight:bold; 
    float: left;
    width: 14%;
    height: 17px;
   
}

#menu li a {
    position: absolute;
    bottom: 5px;
    float:right;
    xright: 10px;
    padding: 8px 5px 8px 5px;
    text-decoration: none;
    font-family: Arial;
    font-size: 12px;
    color: #FFF;
    xborder:red 1px solid;        
}

#menu li a:hover {
    background: #1f497d;
}

#menu li a:select{
	background: #1f497d;
}
.tagline{
	float: left;
	postion: relative;
	margin: -150px 0px 0px 120px;
	font-size: 10pt;
	font-style: italic;
	font-family: normal;
	text-align: center;

}
.textContainer{
	position: relative;
	width: 60%;
	top: -140px;
	margin-left:10px;
	xheight: 600px;
	float:left;
	xborder: blue 1px solid;
}
.skills{
	list-style: circle;
	padding-left: 20px;
}
.IPA{
	position: relative;
	float: left;
	margin: -50px 0px 0px 100px;
	xborder: red 1px dotted;
}
.gfxContainer{
	position: relative;
	float:left;
	margin: 20px 0px 0px 80px;
	width:25%;
	height:355px;
	xborder: pink 1px solid;
}

#footer{
	position: relative;
	color: #1f497d;
	margin:-130px 0px 0px 0px;
	width: 100%;
	float:left;
	text-align: center;
	xborder: black 1px dashed;
}